html {
    font-family: Arial, sans-serif;
}

body {
    margin: 0;
    padding: 0;
    background-color: #f0f0f0;
}

header {
    background-color: #333;
    color: #fff;
    padding: 1rem;
}

footer {
    background-color: #333;
    color: #fff;
    padding: 1rem;
}

.flex {
    display: flex;
}

.flex-col {
    flex-direction: column;
}

.justify-center {
    justify-content: center;
}

.justify-between {
    justify-content: space-between;
}

